Subject: Offline Message from Sonia Ali: Greetings, Hope you all are well and safe 😊 I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 11:36:29 -0000

From: Sonia Ali <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/mumz-panel?p=2
Department: 

Greetings,
Hope you all are well and safe 😊
I wanted to ask you if there is anyway I can join the Mums Panel? I have seen some amazing women on board, I'm a mother too, I have 3 amazing kids and understand the journey of motherhood. Here is my insta handle @theshamrocknotions 

Please let me know if I suit your criteria. I'll be grateful.

Thank you

----
Zopim
https://www.zopim.com